<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rctYoG_8Ee2zxv-8u0MlEA" id="_rcsxkG_8Ee2zxv-8u0MlEA" label="TeradataDropSourceTable" version="0.1" item="_rctYom_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rcvN0G_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rcvN0W_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rcvN0m_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.661+0100"/>
    <additionalProperties xmi:id="_rcvN02_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rcvN1G_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rcvN1W_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.661+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rctYoW_8Ee2zxv-8u0MlEA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rctYom_8Ee2zxv-8u0MlEA" property="_rctYoG_8Ee2zxv-8u0MlEA" state="_rctYoW_8Ee2zxv-8u0MlEA" system="true" eltName="Teradata">
    <content href="TeradataDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
